<?xml version="1.0" encoding="utf-8"?>
<androidx.coordinatorlayout.widget.CoordinatorLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:fitsSystemWindows="true">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:theme="@style/AppTheme.AppBarOverlay">

        <androidx.appcompat.widget.Toolbar
            android:id="@+id/toolbar"
            android:layout_width="match_parent"
            android:layout_height="?attr/actionBarSize"
            android:background="@color/white"
            android:elevation="8dp"
            app:theme="@style/ThemeOverlay.AppCompat.Light"
            app:popupTheme="@style/AppTheme.PopupOverlay" />
    </com.google.android.material.appbar.AppBarLayout>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical"
        android:layout_marginTop="60dp">
        <LinearLayout
            android:id="@+id/sampingll"
            android:padding="5dp"
            android:weightSum="4"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="horizontal">

           <!-- <TextView
                android:layout_weight="2"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:text="Order given by store"
                android:padding="10dp"
                android:textSize="@dimen/store_entry_text_size"
                android:textStyle="bold"/>-->

            <TextView
                android:layout_weight="2"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:text="@string/order_given_store"
                android:padding="10dp"
                android:textSize="@dimen/store_entry_text_size"
                android:textStyle="bold"/>



            <RadioGroup
                android:id="@+id/radio_group"
                android:layout_weight="2"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:layout_gravity="right"
                android:layout_marginRight="10dp">

                <RadioButton
                    android:id="@+id/radio_yes"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_margin="5dp"
                    android:button="@null"
                    android:background="@mipmap/yes_white"
                    android:checked="false" />

                <RadioButton
                    android:id="@+id/radio_no"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_margin="5dp"
                    android:background="@mipmap/no_white"
                    android:button="@null"
                    android:checked="false" />

            </RadioGroup>
        </LinearLayout>
        <View
            android:layout_width="match_parent"
            android:layout_height="1dp"
            android:background="@color/colorPrimary"/>
        <LinearLayout
            android:id="@+id/poLL"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:visibility="gone"
            android:orientation="vertical">
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="horizontal"
                android:padding="5dp"
                android:weightSum="2">
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="0.8"
                    android:fontFamily="sans-serif-medium"
                    android:textSize="@dimen/store_entry_text_size"
                    android:layout_marginLeft="@dimen/text_size_small"
                    android:text="@string/system_po_num"
                    />
                <TextView
                    android:id="@+id/sys_gen_poTV"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.2"
                    android:fontFamily="sans-serif-medium"
                    android:textColor="@color/colorPrimary"
                    android:textSize="@dimen/store_entry_text_size"
                    android:text="1234-1234-1234"
                    />
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp"
                android:weightSum="2">
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="0.8"
                    android:fontFamily="sans-serif-medium"
                    android:textSize="@dimen/store_entry_text_size"
                    android:layout_marginLeft="@dimen/text_size_small"
                    android:text="@string/store_po_num"
                    />
                <EditText
                    android:id="@+id/storepoET"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.2"
                    android:hint="@string/store_po_num"
                    android:inputType="text"
                    android:fontFamily="sans-serif-medium"
                    android:textSize="@dimen/store_entry_text_size"
                    />
            </LinearLayout>
            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="5dp"
                android:weightSum="2">
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="0.8"
                    android:fontFamily="sans-serif-medium"
                    android:textSize="@dimen/store_entry_text_size"
                    android:layout_marginLeft="@dimen/text_size_small"
                    android:text="@string/po_date"
                    />
                <EditText
                    android:id="@+id/podateET"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1.2"
                    android:enabled="false"
                    android:hint="PO Date"
                    android:fontFamily="sans-serif-medium"
                    android:textSize="@dimen/store_entry_text_size"
                    />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/pocamLL"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:gravity="center_vertical"
                android:padding="5dp"
                android:weightSum="2">
                <TextView
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="0.8"
                    android:fontFamily="sans-serif-medium"
                    android:textSize="@dimen/store_entry_text_size"
                    android:layout_marginLeft="@dimen/text_size_small"
                    android:text="@string/po_image"
                    />
                <ImageView
                    android:id="@+id/poIV"
                    android:layout_width="50dp"
                    android:layout_height="50dp"
                    android:src="@mipmap/camera_orange_star_green"
                    android:layout_weight="1.2"
                    />
            </LinearLayout>
            <include layout="@layout/content_order_taking"/>
        </LinearLayout>
    </LinearLayout>

    <com.google.android.material.floatingactionbutton.FloatingActionButton
        android:id="@+id/fab"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="bottom|end"
        android:layout_margin="@dimen/fab_margin"
        android:scaleType="center"
        app:srcCompat="@mipmap/save_icon" />

</androidx.coordinatorlayout.widget.CoordinatorLayout>
